From 4efeb31d5b4921d7e851c256009486ad86bc70e2 Mon Sep 17 00:00:00 2001
From: zengh <123456>
Date: Tue, 21 Jun 2022 09:14:57 +0800
Subject: [PATCH] 地址替换

---
 xcxMapSecurityPosition/css/body.css |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

diff --git a/xcxMapSecurityPosition/css/body.css b/xcxMapSecurityPosition/css/body.css
index 7545fde..9d50b93 100644
--- a/xcxMapSecurityPosition/css/body.css
+++ b/xcxMapSecurityPosition/css/body.css
@@ -29,7 +29,7 @@
 
 #salffPopup {
 	width: 100%;
-	height: 30vh;
+	height: 3rem;
 	background-color: #fff;
 	position: fixed;
 	bottom: 0;
@@ -38,6 +38,10 @@
 	border-radius: 1rem 1rem 0 0;
 }
 
+/* .el-drawer__open{
+	height: 5rem !important;
+} */
+
 .oncessalfe {
 	margin: 1rem;
 	font-size: 0.8rem;

--
Gitblit v1.9.3